Skip to content

Get one of my folders (labels)

GET
/openapi/folder/{id}
curl --request GET \
--url https://open-api.replyco.com/openapi/folder/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0 \
--header 'Authorization: Bearer <token>'

Returns a folder (label) by id. Only folders available to the authenticated user are accessible; any other id returns 404.

id
required
string format: uuid

The id of the folder.

Returns the folder.

Media typeapplication/json
object
id
string format: uuid
name
string
nullable

Example generated

{
"id": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0",
"name": "example"
}

User is not authenticated or authorized.

No such folder is available to the current user.